<?xml version="1.0"?>
<MeGUISettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MainFormLocation>
    <X>313</X>
    <Y>262</Y>
  </MainFormLocation>
  <MainFormSize>
    <Width>713</Width>
    <Height>479</Height>
  </MainFormSize>
  <UpdateFormLocation>
    <X>0</X>
    <Y>0</Y>
  </UpdateFormLocation>
  <UpdateFormSize>
    <Width>730</Width>
    <Height>313</Height>
  </UpdateFormSize>
  <UpdateFormSplitter>180</UpdateFormSplitter>
  <UpdateFormUpdateColumnWidth>47</UpdateFormUpdateColumnWidth>
  <UpdateFormNameColumnWidth>105</UpdateFormNameColumnWidth>
  <UpdateFormLocalVersionColumnWidth>117</UpdateFormLocalVersionColumnWidth>
  <UpdateFormServerVersionColumnWidth>117</UpdateFormServerVersionColumnWidth>
  <UpdateFormLocalDateColumnWidth>70</UpdateFormLocalDateColumnWidth>
  <UpdateFormServerDateColumnWidth>70</UpdateFormServerDateColumnWidth>
  <UpdateFormLastUsedColumnWidth>70</UpdateFormLastUsedColumnWidth>
  <UpdateFormStatusColumnWidth>111</UpdateFormStatusColumnWidth>
  <JobColumnWidth>40</JobColumnWidth>
  <InputColumnWidth>89</InputColumnWidth>
  <OutputColumnWidth>89</OutputColumnWidth>
  <CodecColumnWidth>79</CodecColumnWidth>
  <ModeColumnWidth>51</ModeColumnWidth>
  <StatusColumnWidth>65</StatusColumnWidth>
  <OwnerColumnWidth>60</OwnerColumnWidth>
  <StartColumnWidth>58</StartColumnWidth>
  <EndColumnWidth>58</EndColumnWidth>
  <FPSColumnWidth>95</FPSColumnWidth>
  <LastSourcePath />
  <LastDestinationPath />
  <Eac3toLastUsedFileMode>false</Eac3toLastUsedFileMode>
  <OneClickGUIMode>Default</OneClickGUIMode>
  <EnsureCorrectPlaybackSpeed>false</EnsureCorrectPlaybackSpeed>
  <AcceptableFPSError>0.01</AcceptableFPSError>
  <AutoUpdateServerSubList>0</AutoUpdateServerSubList>
  <LastUpdateCheck>2015-10-21T07:45:29.8741811Z</LastUpdateCheck>
  <LastUpdateServer>http://megui.org/auto/stable/</LastUpdateServer>
  <DisablePackageInterval>28</DisablePackageInterval>
  <UpdateCheckInterval>120</UpdateCheckInterval>
  <AutoUpdateServerLists>
    <ArrayOfString>
      <string>Stable</string>
      <string>http://megui.org/auto/stable/</string>
      <string>http://megui.tmebi.de/stable/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Development</string>
      <string>http://megui.org/auto/</string>
      <string>http://megui.tmebi.de/test/</string>
    </ArrayOfString>
    <ArrayOfString>
      <string>Custom</string>
    </ArrayOfString>
  </AutoUpdateServerLists>
  <AfterEncoding>DoNothing</AfterEncoding>
  <Use64bitX264>false</Use64bitX264>
  <AlwaysOnTop>false</AlwaysOnTop>
  <AddTimePosition>true</AddTimePosition>
  <UseExternalMuxerX264>true</UseExternalMuxerX264>
  <DefaultOutputDir />
  <TempDirMP4 />
  <AlwaysBackUpFiles>true</AlwaysBackUpFiles>
  <AutoForceFilm>true</AutoForceFilm>
  <AutoLoadDG>true</AutoLoadDG>
  <AutoSelectHDStreams>true</AutoSelectHDStreams>
  <AutoStartQueueStartup>false</AutoStartQueueStartup>
  <AlwaysMuxMKV>true</AlwaysMuxMKV>
  <AutoStartQueue>true</AutoStartQueue>
  <AutoOpenScript>true</AutoOpenScript>
  <OpenProgressWindow>true</OpenProgressWindow>
  <ForceFilmThreshold>95</ForceFilmThreshold>
  <DefaultLanguage1>English</DefaultLanguage1>
  <DefaultLanguage2>English</DefaultLanguage2>
  <DefaultPriority>IDLE</DefaultPriority>
  <OpenAVSInThread>true</OpenAVSInThread>
  <OverwriteStats>true</OverwriteStats>
  <Keep2of3passOutput>false</Keep2of3passOutput>
  <NbPasses>2</NbPasses>
  <DeleteCompletedJobs>false</DeleteCompletedJobs>
  <DeleteIntermediateFiles>true</DeleteIntermediateFiles>
  <DeleteAbortedOutput>true</DeleteAbortedOutput>
  <VideoExtension />
  <AudioExtension />
  <AutoUpdate>true</AutoUpdate>
  <DialogSettings>
    <OverwriteJobOutputResponse>true</OverwriteJobOutputResponse>
    <AskAboutOverwriteJobOutput>true</AskAboutOverwriteJobOutput>
    <DuplicateResponse>true</DuplicateResponse>
    <AskAboutDuplicates>true</AskAboutDuplicates>
    <AskAboutError>true</AskAboutError>
    <ContinueDespiteError>true</ContinueDespiteError>
    <AskAboutYV12>true</AskAboutYV12>
    <AskAboutUpdates>true</AskAboutUpdates>
    <AddConvertToYV12>true</AddConvertToYV12>
    <AskAboutVOBs>true</AskAboutVOBs>
    <UseOneClick>true</UseOneClick>
    <AskAboutIntermediateDelete>true</AskAboutIntermediateDelete>
    <IntermediateDelete>true</IntermediateDelete>
  </DialogSettings>
  <SourceDetectorSettings>
    <CombedFrameMinimum>5</CombedFrameMinimum>
    <MinimumUsefulSections>20</MinimumUsefulSections>
    <DecimationThreshold>2</DecimationThreshold>
    <MaxPortions>5</MaxPortions>
    <Priority>BelowNormal</Priority>
    <PortionsAllowed>false</PortionsAllowed>
    <PortionThreshold>5</PortionThreshold>
    <HybridFOPercent>10</HybridFOPercent>
    <MinimumAnalyseSections>150</MinimumAnalyseSections>
    <AnalysePercent>1</AnalysePercent>
    <HybridPercent>5</HybridPercent>
  </SourceDetectorSettings>
  <AedSettings>
    <AddAdditionalContent>false</AddAdditionalContent>
    <NoTargetSizeMode>false</NoTargetSizeMode>
    <BitrateMode>false</BitrateMode>
    <FileSizeMode>true</FileSizeMode>
    <Container>MP4</Container>
    <DeviceOutputType>Standard</DeviceOutputType>
    <Bitrate>700</Bitrate>
    <FileSize>
      <Bytes>8540651520</Bytes>
      <KB>8340480</KB>
      <KBExact>8340480</KBExact>
      <MB>8145</MB>
      <MBExact>8145</MBExact>
      <GB>8</GB>
      <GBExact>7.9541015625</GBExact>
    </FileSize>
    <SplitSize xsi:nil="true" />
  </AedSettings>
  <HttpProxyMode>None</HttpProxyMode>
  <HttpProxyAddress />
  <HttpProxyPort />
  <HttpProxyUid />
  <HttpProxyPwd />
  <AppendToForcedStreams />
  <MainAudioFormat />
  <MainFileFormat />
  <LastUsedOneClickFolder />
  <MinComplexity>72</MinComplexity>
  <MaxComplexity>78</MaxComplexity>
  <FFMSThreads>1</FFMSThreads>
  <UseITUValues>true</UseITUValues>
  <ChapterCreatorMinimumLength>900</ChapterCreatorMinimumLength>
  <AlwaysUsePortableAviSynth>false</AlwaysUsePortableAviSynth>
  <NeroAacEncPath>C:\Users\Administrator\Desktop\新建文件夹\MeGUI_1.0.2525\tools\eac3to\neroAacEnc.exe</NeroAacEncPath>
  <FDKAacPath>C:\Users\Administrator\Desktop\新建文件夹\MeGUI_1.0.2525\tools\fdkaac\fdkaac.exe</FDKAacPath>
  <UseDGIndexNV>false</UseDGIndexNV>
  <UseNeroAacEnc>false</UseNeroAacEnc>
  <UseFDKAac>false</UseFDKAac>
  <UseQAAC>false</UseQAAC>
  <UseX265>false</UseX265>
  <Aften>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Aften>
  <AviMuxGui>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </AviMuxGui>
  <AviSynth>
    <Enabled>true</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </AviSynth>
  <AviSynthPlugins>
    <Enabled>true</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </AviSynthPlugins>
  <BeSplit>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </BeSplit>
  <DGAVCIndex>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </DGAVCIndex>
  <DGIndex>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </DGIndex>
  <DGIndexNV>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </DGIndexNV>
  <Eac3to>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Eac3to>
  <FFmpeg>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </FFmpeg>
  <FFMS>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </FFMS>
  <Flac>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Flac>
  <Lame>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Lame>
  <LSMASH>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </LSMASH>
  <MkvMerge>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </MkvMerge>
  <Mp4Box>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Mp4Box>
  <NeroAacEnc>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </NeroAacEnc>
  <OggEnc>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </OggEnc>
  <Opus>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Opus>
  <PgcDemux>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </PgcDemux>
  <QAAC>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </QAAC>
  <TSMuxer>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </TSMuxer>
  <VobSub>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </VobSub>
  <X264>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </X264>
  <X264_10B>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </X264_10B>
  <X265>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </X265>
  <XviD>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </XviD>
  <Fdkaac>
    <Enabled>false</Enabled>
    <LastUsed>0001-01-01T00:00:00</LastUsed>
  </Fdkaac>
</MeGUISettings>